---
Bug-Database: https://github.com/spf13/cobra-cli/issues
Bug-Submit: https://github.com/spf13/cobra-cli/issues/new
Repository: https://github.com/spf13/cobra-cli.git
Repository-Browse: https://github.com/spf13/cobra-cli
